Docs | Support

mBouamama/MyJWT

dev-requirements.txt


Package Current version Latest version Status Python 3
coverage ==5.5 5.5 up-to-date Python 3  
pytest ==6.2.2 6.2.3 outdated Python 3  
pytest-mock ==3.5.1 3.5.1 up-to-date Python 3  
requests-mock ==1.8.0 1.8.0 up-to-date Python 3  

docs/requirements.txt


recommonmark ==0.7.1 0.7.1 up-to-date Python 3  
Sphinx ==3.5.3 3.5.4 outdated Python 3  
sphinx-markdown-tables ==0.0.15 0.0.15 up-to-date Python 3  
sphinx-rtd-theme ==0.5.1 0.5.2 outdated Python 3  

lint-requirements.txt


docstr-coverage ==2.0.0 2.0.0 up-to-date Python 3  
flake8 ==3.9.0 3.9.1 outdated Python 3  
pre-commit ==2.11.1 2.12.1 outdated Python 3  

requirements.txt


click ==7.1.2 7.1.2 up-to-date Python 3  
colorama ==0.4.4 0.4.4 up-to-date Python 3  
cryptography ==3.4.7 3.4.7 up-to-date Python 3  
exrex ==0.10.5 0.10.5 up-to-date Python 3  
pyOpenSSL ==20.0.1 20.0.1 up-to-date Python 3  
pyperclip ==1.8.2 1.8.2 up-to-date Python 3  
questionary ==1.9.0 1.9.0 up-to-date Python 3  
requests ==2.25.1 2.25.1 up-to-date Python 3